[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# strupper

Convert null-terminated string to all-uppercase

## Declaration

Source position: syspchh.inc line 32

`function strupper(`
`p: PChar`
`):PChar;`

## Description

Converts P to an all-uppercase string. Returns P.

For an example, see StrLower

## Errors

None.

## See also

StrLower |  | Convert null-terminated string to all-lowercase.

Documentation generated on: Feb 26 2014